Gentoo Forums
Gentoo Forums
Gentoo Forums
Quick Search: in
net-libs/libsoup-2.46.0-r1 error
View unanswered posts
View posts from last 24 hours

 
Reply to topic    Gentoo Forums Forum Index Russian
View previous topic :: View next topic  
Author Message
TigerJr
Guru
Guru


Joined: 19 Jun 2007
Posts: 483
Location: /dev/x0

PostPosted: Wed Apr 01, 2015 10:29 am    Post subject: net-libs/libsoup-2.46.0-r1 error Reply with quote

Code:
checking for perl >= 5.8.1... 5.20.1
checking for XML::Parser... configure: error: XML::Parser perl module is required for intltool

!!! Please attach the following file when seeking support:
!!! /var/tmp/portage/net-libs/libsoup-2.48.1/work/libsoup-2.48.1-abi_x86_64.amd64/config.log
 * ERROR: net-libs/libsoup-2.48.1::gentoo failed (configure phase):
 *   econf failed
 *
 * Call stack:
 *          ebuild.sh, line   93:  Called src_configure
 *        environment, line 4187:  Called multilib-minimal_src_configure
 *        environment, line 2740:  Called multilib_foreach_abi 'multilib-minimal_abi_src_configure'
 *        environment, line 2947:  Called multibuild_foreach_variant '_multilib_multibuild_wrapper' 'multilib-minimal_abi_src_configure'
 *        environment, line 2671:  Called _multibuild_run '_multilib_multibuild_wrapper' 'multilib-minimal_abi_src_configure'
 *        environment, line 2669:  Called _multilib_multibuild_wrapper 'multilib-minimal_abi_src_configure'
 *        environment, line  455:  Called multilib-minimal_abi_src_configure
 *        environment, line 2734:  Called multilib_src_configure
 *        environment, line 3162:  Called gnome2_src_configure '--disable-static' '--disable-tls-check' '--without-gnome' '--without-apache-httpd' '--enable-introspection' '--without-ntlm-auth'
 *        environment, line 2233:  Called econf '--docdir=/usr/share/doc/libsoup-2.48.1' '--disable-gtk-doc' '--disable-static' '--disable-tls-check' '--without-gnome' '--without-apache-httpd' '--enable-introspection' '--without-ntlm-auth'
 *   phase-helpers.sh, line  584:  Called die
 * The specific snippet of code:
 *            die "econf failed"
 *
 * If you need support, post the output of `emerge --info '=net-libs/libsoup-2.48.1::gentoo'`,
 * the complete build log and the output of `emerge -pqv '=net-libs/libsoup-2.48.1::gentoo'`.
 * The complete build log is located at '/var/tmp/portage/net-libs/libsoup-2.48.1/temp/build.log'.
 * The ebuild environment file is located at '/var/tmp/portage/net-libs/libsoup-2.48.1/temp/environment'.
 * Working directory: '/var/tmp/portage/net-libs/libsoup-2.48.1/work/libsoup-2.48.1-abi_x86_64.amd64'
 * S: '/var/tmp/portage/net-libs/libsoup-2.48.1/work/libsoup-2.48.1'

_________________

Do not update portage without hotdog!

Xenogentooway?
Back to top
View user's profile Send private message
Display posts from previous:   
Reply to topic    Gentoo Forums Forum Index Russian All times are GMT
Page 1 of 1

 
Jump to:  
You cannot post new topics in this forum
You cannot reply to topics in this forum
You cannot edit your posts in this forum
You cannot delete your posts in this forum
You cannot vote in polls in this forum